/*--------------------------------------------------------------
# Main
--------------------------------------------------------------*/
html {
  scroll-behavior: smooth;
}

body {
  margin: 0 auto;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #000;
}

a:hover {
  color: #007bff;
  text-decoration: none;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #e9e8e6;
  box-shadow: 0px 0px 25px 0 rgba(0, 0, 0, 0.08);
  z-index: 997;
  padding: 10px 0;
}

#header .logo {
  font-size: 32px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {
  color: #222222;
}

#header .logo img {
  max-height: 30px;
}

@media (max-width: 992px) {
  #header .logo {
    font-size: 28px;
  }
}

#header .navbar-brand{
  color: #007bff;
  font-weight: 700;
  cursor: pointer;
}
#header .nav-link{
  font-weight: 600;
  margin-right: 1em !important;
  display: block;
  position: relative;
  transition: 0.3s;
}
#header .nav-link:hover, #header .nav-link.active {
  color: #007bff;
}
#header .nav-link:hover:before, #header .nav-link.active:before {
  visibility: visible;
  width: 30px;
}
#header .nav-link:before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    bottom: -3px;
    left: 10px;
    background-color: #007bff;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
}
#header .navbar-collapse{
  justify-content: flex-end;
}
#header .navbar-toggler{
  background:#fff !important;
}
/*--------------------------------------------------------------
# Hero 
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url("../img/hero-bg1.jpg") no-repeat;
  background-size: cover;
}

#hero h1 {
  margin: 0;
  font-size: 42px;
  font-weight: 700;
  line-height: 56px;
}

#hero h2 {
  color: #6f6f6f;
  margin: 10px 0 0 0;
  font-size: 22px;
}

@media (max-width: 992px) {
#hero:before {
    content: "";
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
  }
}

@media (max-width: 992px) {
#hero .container {
    padding-top: 58px;
}

#hero .container {
    padding-top: 80px;
    position: relative;
  }
}
/*--------------------------------------------------------------
# Sections 
--------------------------------------------------------------*/
.section-title {
  text-align: center;
  padding-bottom: 20px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}
.section-title h2::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #007bff;
  bottom: 0;
  left: calc(50% - 25px);
}
.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
#about {
  padding: 80px 0 50px 0;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
#services {
   padding: 80px 0 50px 0;
}
#services .card {
    cursor: pointer
}

#services .hd {
    font-size: 25px;
    font-weight: 550
}

#services .card.hover,
#services .card:hover {
  box-shadow: 0 20px 40px rgba(0, 0, 0, .2);
  transform: scale(1.1);
}
#services .card:hover img {
  transform: scale(1.2);
}
#services .img {
    width: 60px;
    margin-bottom: 35px;
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222)
}

#services .card-title {
    font-weight: 600
}


/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/

#portfolio {
  padding: 80px 0 50px 0;
  position: relative; 
}
#portfolio h1{
 color:#F97300;
 margin: 2em; 
}
#portfolio img{
  height: 15rem;
  width: 100%;
  margin: 1em;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
#contact {
   padding: 80px 0 50px 0;
}
#contact .info {
  width: 100%;
  background: #fff;
}

#contact .info i {
  font-size: 20px;
  color: #007bff;
  float: left;
  width: 44px;
  height: 44px;
  background: #dadada;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

#contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #222222;
}

#contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #555555;
}

#contact .info .email, 
#contact .info .phone {
  margin-top: 40px;
}
#contact .info .email:hover i, 
#contact .info .address:hover i, 
#contact .info .phone:hover i {
  background: #007bff;
  color: #fff;
}


/*--------------------------------------------------------------
# Faq
--------------------------------------------------------------*/
#faq {
  padding: 60px 0;
}
#faq .card {
    border: 1px solid #fff;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #e9e8e6;
  padding: 20px 0;
  color: #222222;
  font-size: 14px;
  text-align: center;
}

/*--------------------------------------------------------------
# Кнопка скроллинга вверх
--------------------------------------------------------------*/

#myBtn {
  display: none; 
  position: fixed; 
  bottom: 10px; 
  right: 30px; 
  z-index: 99; 
  border: none; 
  outline: none; 
  background-color: #007bff; 
  color: white; 
  cursor: pointer; 
  padding: 15px; 
  border-radius: 10px; 
  font-size: 18px; /
}

#myBtn:hover {
  background-color: #555; 
}